Tagged: gtk3

[SOLVED] No package ‘gtk+-3.0′ found

June 26th, 2011 Permalink

If you are trying to compile a gtk-3 application and if you don’t have development package installed here is the error you can get:

If you are trying to compile a gtk-3 application and if you don’t have development package installed here is the error you can get: Continue Reading